View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15088Bug reportsOtherpublic2020-03-09 15:37
Reportercdorin Assigned Tomarkusfluer 
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15088: No media can be uploaded inside a survey
Description

No media can be uploaded within the surveys: [object Object]

At the moment, images can be uploaded only when you create a survey (e.g., in text elements)

TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-07-29 13:58 cdorin New Issue
2019-07-29 13:58 cdorin Status new => assigned
2019-07-29 13:58 cdorin Assigned To => markusfluer
2019-09-05 10:32 markusfluer Status assigned => resolved
2019-09-05 10:32 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-05 10:32 markusfluer Resolution open => fixed
2019-09-24 11:30 c_schmitz Target Version 4.0.0-RC3 => 4.0.0-RC4
2020-03-09 15:37 c_schmitz Status resolved => closed